local path = minetest.get_modpath("mobs_flat")

dofile(path .. "/oerkki.lua")
dofile(path .. "/omsk.lua")
dofile(path .. "/dustdevil.lua")
dofile(path .. "/rat.lua")
dofile(path .. "/dungeonmaster.lua")
dofile(path .. "/1hour.lua")
